require 'active_support/core_ext'
p "loading main"
require File.join(File.dirname(__FILE__), "acts_as_sorting/railtie.rb")

module ActsAsSorting
  autoload :Hook, File.join(File.dirname(__FILE__), "acts_as_sorting/hook")
  #autoload :InstanceMethods, File.join(File.dirname(__FILE__), "acts_as_sorting/instance_methods")
end

# V 0.1